@font-face {
  font-family: 'open_sans_300';
  src: url("../fonts/OpenSans-300.woff2") format("woff2"), url("../fonts/OpenSans-300.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: 'open_sans_300_italic';
  src: url("../fonts/OpenSans-300-Italic.woff2") format("woff2"), url("../fonts/OpenSans-300-Italic.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: 'open_sans_700';
  src: url("../fonts/OpenSans-700.woff2") format("woff2"), url("../fonts/OpenSans-700.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: 'open_sans_700_italic';
  src: url("../fonts/OpenSans-700-Italic.woff2") format("woff2"), url("../fonts/OpenSans-700-Italic.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: fallback;
}

:root {
  --primary-accent-colour: #007096;
  --primary-accent-colour-shade: #00455c;
  --pushy-width: 300px;
}

.bebas {
  font-family: "bebas-neue-pro", sans-serif;
}
.bebas-semi-expanded {
  font-family: "bebas-neue-pro-semiexpanded", sans-serif;
}
.fw-200 {
  font-weight: 200;
}
.fw-300 {
  font-weight: 300;
}
.fw-400 {
  font-weight: 400;
}
.fw-500 {
  font-weight: 500;
}
.fw-600 {
  font-weight: 600;
}
.fw-700 {
  font-weight: 700;
}

h1, h2, h3, h4, h5 ,h6 {
  font-family: "bebas-neue-pro-semiexpanded",sans-serif;
  font-style: normal;
  font-weight: 600;
  line-height: 1;
}
article h1 {
  text-transform: uppercase;
  font-size: 3.2rem;
}

.body-text h2,
.body-text h3,
.body-text h4,
.body-text h5,
.body-text h6 {
  margin-top: 1em;
}

/* Display telephone numbers inline block so they break onto the same line */
a[href^="tel:"] {
  display: inline-block;
}

blockquote {
  border-left: 2px solid #ccc;
  font-size: 1rem;
  padding-left: 1em;
}

.lighten-on-hover {
  transition-property: filter;
  transition-duration: 200ms;
}
.lighten-on-hover:hover, .lighten-on-hover:focus {
  filter: brightness(1.15) contrast(1.1);
}
.lighten-on-hover:hover .lighten-text-on-hover, .lighten-on-hover:focus .lighten-text-on-hover {
  color: #333 !important;
  text-decoration: underline;
}

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

body {
  background-color: #e5e5e5;
  color: #222;
  font-family: "open_sans_300", Verdana, Geneva, sans-serif;
  font-size: 100%;
  margin: 0;
  padding: 0;
}

a {
  color: #222;
  text-decoration: underline;
  text-decoration-color: rgba(128, 128, 128, 0.6);
  text-underline-offset: 0.3em;
}

a:hover, a:focus {
  text-decoration-color: var(--primary-accent-colour);
  text-decoration-thickness: 2px;
  color: var(--primary-accent-colour-shade);
}

.skip a {
  background: #d22d2a;
  color: #fefefe;
  font-size: 1.5rem;
  left: -10000;
  opacity: 0;
  padding: 0.2em 1em 0.4em 1em;
  position: absolute;
  top: 0;
  transition: opacity .7s ease;
  z-index: -100;
}

.skip a:focus {
  left: 0;
  opacity: 1;
  position: absolute;
  top: 0;
  z-index: 100;
}

.social a {
  /*background-color:$socialgrey; border-radius:50%;*/
  display: block;
  height: 24px;
  margin: 0 12px 0 0;
  padding: 0;
  width: 24px;
}

.social a svg {
  fill: #777;
  height: 100%;
  margin: 0;
  padding: 0;
  width: 100%;
}

header .nav-search-menu {
  background-color: #222;
  color: #fefefe;
}

.topnav ul li a {
  padding: 0.25em 0;
  color: #fefefe;
  text-decoration: none;
  font-size: 1.1em;
}

.topnav ul li a:hover, 
.topnav ul li a:focus {
  color: #fefefe;
  text-decoration: underline;
  text-decoration-color: var(--primary-accent-colour);
  text-decoration-thickness: 2px;
  text-underline-offset: 0.3em;
}

.topnav ul li a:focus {
  outline: 1px solid var(--primary-accent-colour);
  outline-offset: 0.5em;
}

.topnav ul li.current a {
  text-decoration: underline;
  text-decoration-color: white;
  text-decoration-thickness: 2px;
  text-underline-offset: 0.3em;
}

.search-input {
  background-color: #222;
  border: none;
  border-bottom: 1px solid rgba(254, 254, 254, 0.4);
  color: #fefefe;
  justify-self: end;
  margin: 0 0 0.6em 0;
  padding: 0.5em 0.8em;
}

.search-btn {
  background-color: transparent;
  border: none;
  cursor: pointer;
  margin: 0 0 0 0.6em;
  opacity: 0.9;
  padding: 0;
}

header .nav-search-menu .menu-btn {
  background-color: var(--primary-accent-colour);
  border: none;
  color: #fefefe;
  font-size: 1.1rem;
  text-decoration: none;
  cursor: pointer;
  align-self: stretch;
  justify-self: end;
}

header .nav-search-menu .menu-btn img {
	width: 1em;
	aspect-ratio: 1/1;
}

header .banner-image {
  -ms-grid-column: 1;
  grid-column: 1;
  -ms-grid-row: 4;
  grid-row: 4;
  grid-area: banner-image;
}

header .banner-image figure {
  margin: 0;
  padding: 0;
  position: relative;
  width: 100%;
}

header .banner-image figure img.bannerimg {
  display: block;
  margin: 0;
  padding: 0;
  width: 100%;
}

header .banner-image figure img.bannerimg.narrow {
  display: none;
}

@media screen and (max-width: 44em) {
	header .banner-image figure img.bannerimg.narrow {
		display: block;
		aspect-ratio: 514/600 auto;
	}
}

header .banner-image figure img.bannerimg.wide {
	display: block;
	aspect-ratio: 1920/768 auto;
}

@media screen and (max-width: 44em) {
  header .banner-image figure img.bannerimg.wide {
    display: none;
  }
}

header .banner-image figure .aaplogo {
  bottom: 6em;
  height: 300px;
  position: absolute;
  right: 5em;
  opacity: 0.4;
  width: 300px;
  z-index: 1000;
}

@media screen and (max-width: 93em) {
  header .banner-image figure .aaplogo {
    height: 250px;
    width: 250px;
  }
}

@media screen and (max-width: 83em) {
  header .banner-image figure .aaplogo {
    bottom: 4em;
    height: 220px;
    right: 2em;
    width: 220px;
  }
}

@media screen and (max-width: 75em) {
  header .banner-image figure .aaplogo {
    height: 190px;
    width: 190px;
  }
}

@media screen and (max-width: 44em) {
  header .banner-image figure .aaplogo {
    height: 160px;
    right: 1.5em;
    width: 160px;
  }
}

header .banner-image figure.video-wrapper {
  --plyr-color-main:var(--primary-accent-colour);
}

header .banner-image figure.video-wrapper .plyr__control--overlaid svg {
  height: var(--plyr-control-icon-size, 48px);
  width: var(--plyr-control-icon-size, 48px);
}

header .banner-image figure.video-wrapper .plyr--full-ui.plyr--video .plyr__control--overlaid {
  padding: calc(var(--plyr-control-spacing,10px) * 3);
}

header .banner-image figure.video-wrapper video {
  margin: 0;
  padding: 0;
  width: 100%;
}

@media screen and (max-width: 75em) {
  header .banner-image figure.video-wrapper .plyr__control--overlaid svg {
    height: var(--plyr-control-icon-size, 36px);
    width: var(--plyr-control-icon-size, 36px);
  }
  header .banner-image figure.video-wrapper .plyr--full-ui.plyr--video .plyr__control--overlaid {
    padding: calc(var(--plyr-control-spacing,10px) * 2);
  }
}

@media screen and (max-width: 44em) {
  header .banner-image figure.video-wrapper .plyr__control--overlaid svg {
    height: var(--plyr-control-icon-size, 18px);
    width: var(--plyr-control-icon-size, 18px);
  }
  header .banner-image figure.video-wrapper .plyr--full-ui.plyr--video .plyr__control--overlaid {
    padding: calc(var(--plyr-control-spacing,10px) * 1.5);
  }
}

.filetype {
  background-color: #222;
  color: #fefefe;
  display: inline-block;
  font-family: "bebas-neue-pro-semiexpanded",sans-serif;
  font-style: normal;
  font-weight: 300;
  text-transform: none;
  font-size: 0.9em;
  letter-spacing: 0.06em;
  line-height: 1em;
  margin: 0 0.3em;
  padding: 0.2em 0.4em;
  position: relative;
  top: -0.1em;
}

.filetype.inline {
  margin: 0;
}

main .video-wrapper {
  --plyr-color-main:var(--primary-accent-colour);
}

main .hover-nav-item {
  font-family: "bebas-neue-pro-semiexpanded",sans-serif;
  font-style: normal;
  font-weight: 300;
  text-transform: none;
  color: #222;
  position: relative;
  text-decoration: none;
  overflow-y: hidden;
}

.no-cssgrid main .hover-nav-item {
  flex: 0 1 48%;
  margin: 0 0.8em 0.8em 0;
}

@media screen and (max-width: 44em) {
  .no-cssgrid main .hover-nav-item {
    flex: 0 1 93%;
    margin: 0 0.8em 0.8em 0;
  }
}

@media print {
  main .hover-nav-item {
    font-family: Georgia, "Times New Roman", Times, serif;
  }
}

main .hover-nav-item .img-box img {
  display: block;
  width: 100%;
}

@media screen and (max-width: 44em) {
  main .hover-nav-item .img-box {
    padding-bottom: 56.25%;
    /* ratio 16/9 */
    position: relative;
    width: 100%;
  }
  main .hover-nav-item .img-box img {
    object-fit: cover;
    position: absolute;
  }
}

main .hover-nav-item .item-text {
  display: -ms-grid;
  -ms-grid-columns: 1fr;
  -ms-grid-rows: 100% 0;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: auto;
  grid-template-rows: 100% 0;
  grid-template-areas: 'item-title';
  bottom: 0;
  left: 0;
  padding: 0;
  position: absolute;
  transition: all 500ms;
  width: 100%;
  z-index: 2;
}

main .hover-nav-item .item-text .item-title {
  -ms-grid-column: 1;
  grid-column: 1;
  -ms-grid-row: 1;
  grid-row: 1;
  grid-area: item-title;
  background-color: rgba(254, 254, 254, 0.8);
  font-size: 1.26rem;
  padding: 0.5rem 1.2rem;
  transition: transform 500ms;
  width: 100%;
}

main .hover-nav-item .item-text .item-description {
  font-size: 1.14rem;
  opacity: 0;
  margin: 0;
  padding: 0.5rem 1.2rem 2rem 1.2rem;
  transition: transform 500ms;
  transition: opacity ease 500ms;
  width: 100%;
}

main .hover-nav-item:after {
  background-color: rgba(254, 254, 254, 0.8);
  border-bottom: 6px solid var(--primary-accent-colour);
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  transform: translate3d(0, 100%, 0);
  transition: transform 500ms;
  width: 100%;
  z-index: 1;
}

main .hover-nav-item:hover .item-text, main .hover-nav-item:focus .item-text {
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  grid-template-areas: 'item-title' 'item-description';
}

main .hover-nav-item:hover .item-text .item-title, main .hover-nav-item:focus .item-text .item-title {
  grid-column: 1;
  -ms-grid-column: 1;
  grid-row: 1;
  -ms-grid-row: 1;
  background-color: rgba(254, 254, 254, 0);
  font-family: "bebas-neue-pro-semiexpanded",sans-serif;
  font-style: normal;
  font-weight: 600;
  text-transform: none;
}

main .hover-nav-item:hover .item-text .item-description, main .hover-nav-item:focus .item-text .item-description {
  grid-column: 1;
  -ms-grid-column: 1;
  grid-row: 2;
  -ms-grid-row: 2;
  grid-area: item-description;
  opacity: 1;
}

.no-cssgrid main .hover-nav-item:hover .item-text .item-description, .no-cssgrid main .hover-nav-item:focus .item-text .item-description {
  height: auto;
  padding: 0.5rem 1.5rem 2rem 1.5rem;
}

main .hover-nav-item:hover:after, main .hover-nav-item:focus:after {
  transform: translate3d(0, 0, 0);
}

main .hover-nav-item .item-overlay {
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-color: rgba(254, 254, 254, 0.9);
  border-bottom: 6px solid var(--primary-accent-colour);
  height: 100%;
  position: absolute;
  top: 0;
  transform: translate3d(0, 100%, 0);
  transition: transform 500ms;
  width: 100%;
}

main .hover-nav-item .item-overlay .item-title {
  background-color: rgba(254, 254, 254, 0.9);
  display: block;
  margin: 0;
  padding: 1rem;
  transform: translate3d(0, -100%, 0);
  transition: transform 500ms;
}

main .hover-nav-item .item-overlay .item-description {
  flex-grow: 1;
  font-size: 1.2rem;
  padding: 1rem;
  opacity: 0;
  transition: opacity 700ms ease;
}

article .share a {
  display: block;
  height: 24px;
  padding: 0;
  width: 24px;
}

article .share a svg {
  fill: #898f9c;
  height: 24px;
  width: 24px;
  margin: 0;
  padding: 0;
}

.breadcrumbs svg {
  fill: #222;
  height: 0.6rem;
  opacity: 0.8;
}

.intro-text p:first-child {
  margin-top: 0;
  padding-top: 0;
}
.intro-text p:last-child {
  margin-bottom: 0;
}
.intro-text a {
  border-bottom: 1px solid rgba(128, 128, 128, 0.6);
  color: #222;
  text-decoration: none;
}
main article .intro-text + .featured {
  padding-top: 1em;
}

main article .featured.video-wrapper figcaption .showhide {
  grid-column: 1;
  -ms-grid-column: 1;
  grid-row: 2;
  -ms-grid-row: 2;
  background-color: #222;
  border: none;
  color: #fefefe;
  font-family: "bebas-neue-pro-semiexpanded",sans-serif;
  font-style: normal;
  font-weight: 300;
  text-transform: uppercase;
  font-size: 0.9rem;
  letter-spacing: 0.06em;
  -ms-grid-column-align: end;
  justify-self: end;
  margin: 0.5em 0 0 0;
  padding: 0.5em 1em;
}

@media screen and (max-width: 44em) {
  main article .featured.video-wrapper figcaption .showhide {
    -ms-grid-column-align: start;
    justify-self: start;
  }
}

main article .featured.video-wrapper figcaption .transcript {
  grid-column: 1;
  -ms-grid-column: 1;
  grid-row: 3;
  -ms-grid-row: 3;
  justify-self: end;
  display: none;
  font-family: "open_sans_300", Verdana, Geneva, sans-serif;
  font-size: 1rem;
  line-height: 1.5;
  margin: 1em auto 0 auto;
  padding: 0 2em;
}

main article .additional-video {
  align-items: center;
  border-bottom: 1px solid rgba(128, 128, 128, 0.6);
  display: flex;
  flex-wrap: wrap;
  margin: 0 0 2em 0;
  padding: 0 0 2em 0;
}

@media screen and (max-width: 83em) {
  main article .additional-video {
    margin: 0 auto 2em auto;
    width: 93%;
  }
}

main article .additional-video .videos-label {
  font-family: "bebas-neue-pro-semiexpanded",sans-serif;
  font-style: normal;
  font-weight: 500;
  text-transform: none;
  font-size: 1.1rem;
  letter-spacing: 0.06em;
  margin-right: 1em;
}

main article .additional-video a {
  margin-right: 1em;
}

.additional-video a img {
  display: block;
  width: 100%;
}

.body-text {
  font-family: "open_sans_300", Verdana, Geneva, sans-serif;
  line-height: 1.5;
}
.body-text p:first-child {
  margin-top: 0;
}

main article .related-links {
  border-bottom: 1px solid rgba(128, 128, 128, 0.6);
  font-family: "bebas-neue-pro-semiexpanded",sans-serif;
  font-style: normal;
  font-weight: 300;
  text-transform: none;
  font-size: 1.1rem;
  margin: 1.5em 0 0 0;
  padding: 0 0 2.5em 0;
}

main article .related-links ul li {
  margin-bottom: 0.8em;
}

main article .related-links ul li a {
  text-decoration-color: rgba(128, 128, 128, 0.6);
  color: #222;
  text-decoration: underline;
  text-underline-offset: 0.3em;
}

main article .related-links ul li a:hover, main article .related-links ul li a:focus {
  text-decoration-color: var(--primary-accent-colour);
  color: var(--primary-accent-colour-shade);
}

.job-list-antarctic a img {
  display: block;
  width: 100%;
  aspect-ratio: 16/9;
}
a .apply-now,
a .apply-close {
  background: var(--primary-accent-colour-shade);
}
a .apply-later {
  background: rgba(85, 85, 85, 0.7);
}

.australian-job-list .current-vacancies {
  border: 1px solid #222;
  margin: 2em 0 4em 0;
  width: 100%;
}

main .related-links, .australian-job main .related-links {
  border-bottom: none;
  font-size: 1.25rem;
  padding: 0 0 1em 0;
}

a .social-icon {
  display: inline-block;
  height: 20px;
  width: 20px;
  min-width: 20px;
}

a .social-icon svg {
  fill: #fefefe;
  height: 20px;
  width: 20px;
}

.newsletter form input {
  background-color: #555;
  border: none;
  color: #fefefe;
}

.newsletter form button svg {
  fill: #fefefe;
  height: 0.8rem;
}

body.loggedin .user-links {
  background-color: #efefef;
  border: 1px solid #ccc;
  box-sizing: border-box;
  color: #222;
  margin: 0 auto;
  padding: 0.5em;
  text-align: center;
  width: 100%;
}

.no-cssgrid body.loggedin .user-links {
  display: none;
}

body.loggedin .user-links #publish-status {
  display: inline-block;
  font-size: 0.9em;
  margin-left: 2em;
  padding: 0.2em 0.5em;
}

body.loggedin .user-links #publish-status.unpublished {
  background-color: #bae1f4;
  border: 1px solid #a8d5ea;
}

body.loggedin .user-links #publish-status.published {
  background-color: #d2f2cd;
  border: 1px solid #abe8a2;
}

body.loggedin .user-links .readability {
  display: inline-block;
  font-size: 1.2rem;
  font-family: "bebas-neue-pro-semiexpanded",sans-serif;
  font-style: normal;
  font-weight: 600;
  text-transform: none;
  margin-left: 2em;
  padding: 0.2em 0.5em;
}

body.loggedin .user-links .readability.plain {
  color: #568152;
}

body.loggedin .user-links .readability.difficult {
  color: #3e4fcf;
}

body.loggedin .user-links .readability.very-difficult {
  color: #c86830;
}

body.loggedin .user-links .readability svg {
  height: 20px;
  margin: 0 0 -0.14rem 0.2rem;
  padding: 0;
  width: 20px;
}

@media screen and (max-width: 44em) {
  body.loggedin .user-links .readability {
    display: block;
    margin-left: 0;
    margin-top: 0.5em;
  }
}

.apply-link-group {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content: center;
}
.apply-link-group .apply-link {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 33%;
  padding: 0.5em;
  min-width: 200px;
}
.apply-link-group .apply-link span {
  padding-top: 1em;
  font-weight: bold;
  font-size: 1.1em;
}
.apply-link-group .apply-link p {
  flex-grow: 1;
  text-align: center;
}
.apply-link-group .apply-link .job-button {
  margin-top: 0.5em;
  margin-right: 0;
}
@media screen and (max-width: 750px) {
  .apply-link-group .apply-link {
    align-items: start;
    text-align: left;
    width: 100%;
  }
  .apply-link-group .apply-link p {
    text-align: left;
  }
}

/* Pushy menu overwrites */
.pushy {
  border-left: 8px solid var(--primary-accent-colour);
  background:#fefefe;
  width: var(--pushy-width);
}
.pushy-right {
    -webkit-transform: translate3d(var(--pushy-width), 0, 0);
    -ms-transform: translate3d(var(--pushy-width), 0, 0);
    transform: translate3d(var(--pushy-width), 0, 0);
}
.pushy .pushy-content .pushy-link.close-btn {
  align-self: end;
  background-color: transparent;
  border: none;
  color: #222;
  padding: 0.75em;
}
.pushy .pushy-content .pushy-link.close-btn a {
  margin: 0;
  padding: 0;
}
.pushy .pushy-content .pushy-link.close-btn a img {
	margin: 0;
	padding: 0;
	width: 1.2em;
	aspect-ratio: 1/1;
}
.pushy .pushy-content button svg {
  fill: #fefefe;
  height: 0.8rem;
  margin-bottom: -0.1em;
  opacity: 0.8;
}
.pushy .pushy-content .social-icon {
  display: inline-block;
  height: 20px;
  width: 20px;
}
.pushy .pushy-content .social-icon svg {
  fill: #222222;
  height: 100%;
  margin: 0;
  padding: 0;
  width: 100%;
}
.pushy a, .pushy-submenu button {
  padding: 0;
  margin: 0;
  color: #222;
  text-decoration: underline;
}
.pushy a:hover,
.pushy a:focus,
.pushy-submenu button:hover,	
.pushy-submenu button:focus {	
	color: var(--primary-accent-colour);
}
.pushy-submenu>a:after,	
.pushy-submenu>button:after {
  background: url("/site/templates/images/arrow.svg") no-repeat;
}

/* details/summary accordion */
details summary {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  font-size: 1.2em;
  line-height: 1.3;
  font-weight: bold;
  padding: 0.75em;
  background-color: rgba(0, 0, 0, 0.03);
  border-bottom: 1px solid rgba(0,0,0,.125);
  z-index: 1;
  font-family: "bebas-neue-pro-semiexpanded", sans-serif;
  font-weight: 600;
  margin-top: 1ex;
  color: var(--primary-accent-colour-shade);
  background-color: #f8f8f8;
  border-bottom: 1px solid #e0e0e0;
}
details summary:hover {
  text-decoration: underline var(--color-primary) 2px;
  background-color: #f0f0f0;
}
details summary::-webkit-details-marker,
details summary::marker {
  display: none;
  content: '';
}
details summary::before {
  background-image: url('../images/arrow.svg');
  background-size: 0.8em 0.8em;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  content: '';
  height: 1em;
  width: 1.25em;
  min-width: 1.25em;
  margin-right: 0.75em;
  transition: transform 0.2s;
  display: inline-block;
}
details[open] summary {
  margin-bottom: 0.5em; /* adds a margin under the accordion heading only when open */
  position: relative;
}
details[open] summary::before {
  transform: rotate(90deg);
}
@keyframes detail-load {
  0%    {opacity: 0; top: -20px}
  100%  {opacity: 1; top: 0;}
}
details[open] summary ~ *:not(.table) {
  position: relative;
  z-index: 0;
  animation: detail-load .4s ease-in-out both;
  margin-left: 0.5em;
}

nav#table-of-contents {
  font-size: 1rem;
  padding-left: 1.5em;
  margin-bottom: 3em;
  border-left: 4px solid var(--primary-accent-colour);
}
nav#table-of-contents h2 {
  font-size: 1.5rem;
}
nav#table-of-contents ul {
  list-style: none;
}
nav#table-of-contents ul,
nav#table-of-contents ul li {
  padding-inline-start: 0;
  padding-bottom: 0.35em;
}
nav#table-of-contents ul li:last-child {
  padding-bottom: 0;
}

/* Badge element */
.badge {
  display: inline-flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: 0.35em 0.5em;
  line-height: 1;
  background-color: var(--primary-accent-colour);
  color: white;
  font-size: 0.8em;
  border-radius: 30%;
}
.topnav .badge {
  margin-bottom: -0.1em;
}

/* Visually hide elements for screen readers */
.visually-hidden {
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  margin: -1px !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  white-space: nowrap !important;
  border: 0 !important;
}

/* Alerts */
.alert {
  display: flex;
  flex-direction: row;
  justify-content: start;
  align-items: center;
  background-color: var(--primary-accent-colour);
  color: white;
  padding: 1em 1.5em;
  border-radius: 0.5em;
}
.alert p {
  margin: 0;
}
.alert a {
  color: white !important;
  text-decoration: underline !important;
  text-underline-offset: 2px;
}
.alert a:hover, .alert a:focus {
  text-decoration-thickness: 2px;
  text-underline-offset: 4px;
}

/* Conditional breakpoint borders */
@media (min-width: 576px) {
  .border-sm-start {
    border-left: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
  }
  .border-sm-end {
    border-right: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
  }
  .border-sm-top {
    border-top: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
  }
  .border-sm-bottom {
    border-bottom: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
  }
}
@media (min-width: 768px) {
  .border-md-start {
    border-left: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
  }
  .border-md-end {
    border-right: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
  }
  .border-md-top {
    border-top: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
  }
  .border-md-bottom {
    border-bottom: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
  }
}
@media (min-width: 992px) {
  .border-lg-start {
    border-left: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
  }
  .border-lg-end {
    border-right: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
  }
  .border-lg-top {
    border-top: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
  }
  .border-lg-bottom {
    border-bottom: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
  }
}
@media (min-width: 1200px) {
  .border-xl-start {
    border-left: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
  }
  .border-xl-end {
    border-right: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
  }
  .border-xl-top {
    border-top: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
  }
  .border-xl-bottom {
    border-bottom: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
  }
}